Package wx :: Package lib :: Package agw :: Module floatspin :: Class FloatSpinEvent

[frames | no frames]

## Type FloatSpinEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            FloatSpinEvent

This event will be sent when a EVT_FLOATSPIN event is mapped in the parent.

Method Summary
| ``__init__`(self, eventType, id, nSel, nOldSel)` Default class constructor.
| ``GetPosition`(self)` Returns event position.
| ``SetPosition`(self, pos)` Sets event position.

Property Summary

Method Details

### __init__(self, eventType, id=1, nSel=-1, nOldSel=-1)
(Constructor)

Default class constructor.

  Overrides:
    `wx.PyCommandEvent.__init__`

### GetPosition(self)

Returns event position.

### SetPosition(self, pos)

Sets event position.

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:26 2009 | http://epydoc.sf.net